seticons(1x)

NAME
seticons - sets the icon images used in Window Maker

SYNOPSIS
seticons iconsfile

DESCRIPTION
seticons reads iconsfile and writes its contents to the WMWindowAttributes domain, efectively setting the icons Window Maker uses for a given class (for example, XTerm, "xterm.XTerm", "rxvt.XTerm", "pine.XTerm", etc)

OPTIONS

--help
    print a help message

--version
    print version number

ENVIRONMENT

GNUSTEP_USER_ROOT
    specifies the initial path for the Defaults directory. "Defaults/" is appended to this variable to determine the actual location of the databases. If the varialbe is not set, it defaults to "~/GNUstep"

FILES

GNUSTEP_USER_ROOT/Defaults/WMWindowAttributes
    This is the actual file that's written.

SEE ALSO
geticonset(1x), wmaker(1x)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>.